apiVersion: v2
name: besu-network
description: A Helm chart for Hyperledger Besu network on Kubernetes
type: application
version: 0.1.0
appVersion: "23.10.0"
keywords:
  - blockchain
  - besu
  - ethereum
  - ibft
home: https://besu.hyperledger.org
maintainers:
  - name: DeFi Oracle Meta Mainnet Team

